
/* Round Rect */
"39c-B1-z17.title" = "圓角矩形";

/* All */
"5Tl-2Y-k8p.ibShadowedLabels[0]" = "全部";

/* Installed */
"5Tl-2Y-k8p.ibShadowedLabels[1]" = "已安裝";

/* Not Installed */
"5Tl-2Y-k8p.ibShadowedLabels[2]" = "未安裝";

/* Plugin Manager */
"QvC-M9-y7g.title" = "外掛程式管理員";

/* Plugins */
"TlD-Cy-glk.ibShadowedLabels[0]" = "外掛程式";

/* Scripts */
"TlD-Cy-glk.ibShadowedLabels[1]" = "腳本";

/* Modules */
"TlD-Cy-glk.ibShadowedLabels[2]" = "模組";

